[settings]
;увеличение громкости в дБ (по умолчанию минус 10)
volume = -10
;количество игроков для срабатывания алерта
lobby_people_alert_count = 10
;алерт на количество человек в лобби
play_alert_lobby = True
;алерт на старт
play_alert_start = True